vega:
  license: BSD-3-Clause
  homepage: https://github.com/vega/vega#readme
  version: 5.25.0
  type: tar
  src: https://registry.npmjs.org/vega/-/vega-5.25.0.tgz
  integrity: sha512-lr+uj0mhYlSN3JOKbMNp1RzZBenWp9DxJ7kR3lha58AFNCzzds7pmFa7yXPbtbaGhB7Buh/t6n+Bzk3Y0VnF5g==
  dest:
    package/build-es5/vega.js:
    package/LICENSE:
    package/README.md:
